Subject: Re: library mismatch with gnutls and gnome-vfs2
To: Jeremy C. Reed <>
From: Julio M. Merino Vidal <>
List: tech-pkg
Date: 05/18/2005 15:40:12
On Tue, 2005-05-17 at 12:02 -0700, Jeremy C. Reed wrote:

> jmmv: may I do commit this for sysutils/gnome-vfs2/
> -BUILDLINK_RECOMMENDED.gnome-vfs2+=     gnome-vfs2>=2.10.0
> +BUILDLINK_RECOMMENDED.gnome-vfs2+=     gnome-vfs2>=2.10.1
> This will force using a newer version of gnome-vfs2 which uses the new
> gnutls.
> Or should I just forget about it since this happened 15 days ago?

Commit it; it'll do no harm and may catch some problems like yours.


Julio M. Merino Vidal <>
The NetBSD Project -